Subject: Re: [Tigers] FYI

From: Gary <[email-masked]>
Date: Sat, 5 Sep 2020 07:36:32 -0700

This is a multi-part message in MIME format.
--===============4754571934003000337==
 boundary="------------90E0D9AE35FF1AC5C7E1E262"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------90E0D9AE35FF1AC5C7E1E262
Content-Transfer-Encoding: 8bit

I've done that myself with the Temp gauge and the Tach.  All homebrew 
electronics with GM stepper
motors.
I am working on a clock now with a quartz clock mechanism...
Gary

> Redline Gauge Works, Santa Clarita, CA – redlinegaugeworks.com
>
> They update Classic gauges with modern digital circuit boards and 
> stepper motors from Speedhut.
>
> Speedhut Inc, Orern UT – speedhut.com
>
> They have their own line of high tech gauges.
>
> Ron Fraser
>
>
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
>
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
>
>

--------------90E0D9AE35FF1AC5C7E1E262
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html;
      charset=windows-1252">
  </head>
  <body>
    I've done that myself with the Temp gauge and the Tach.  All
    homebrew electronics with GM stepper<br>
    motors.  <br>
    I am working on a clock now with a quartz clock mechanism...<br>
    Gary<br>
    <br>
    <blockquote type="cite"
      cite="mid:[email-masked]">
      <div class="WordSection1">
        <p class="MsoNormal">Redline Gauge Works, Santa Clarita, CA –
          redlinegaugeworks.com<o:p></o:p></p>
        <p class="MsoNormal">They update Classic gauges with modern
          digital circuit boards and stepper motors from Speedhut.<o:p></o:p></p>
        <p class="MsoNormal"><o:p> </o:p></p>
        <p class="MsoNormal">Speedhut Inc, Orern UT – speedhut.com<o:p></o:p></p>
        <p class="MsoNormal">They have their own line of high tech
          gauges.<o:p></o:p></p>
        <p class="MsoNormal"><o:p> </o:p></p>
        <p class="MsoNormal">Ron Fraser<o:p></o:p></p>
      </div>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      <pre class="moz-quote-pre" wrap="">_______________________________________________

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>

Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a> <a class="moz-txt-link-freetext" href="http://autox.team.net/archive">http://autox.team.net/archive</a>

Unsubscribe: <a class="moz-txt-link-freetext" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a>

</pre>
    </blockquote>
    <br>
  </body>
</html>

--------------90E0D9AE35FF1AC5C7E1E262--

--===============4754571934003000337==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============4754571934003000337==--